/* 创作中心小工具样式 */
#creation-box {
	width: 100%;
	/*width: 300px;*/
	color: #373a40;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: 1.25em;
}

.creation-top-box {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: .5em;
}

.creation-top-box span {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.creation-top-box .creation-login-style {
	background-color: #ecf2fd;
	color: #3f64f0;
	padding: 3px 5px;
	border-radius: 5px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: .9em;
	display: block;
	width: 35px;
}

.creation-list-box {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	gap: .75em;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
}

.creation-list-box .creation-icon-item {
	list-style: none;
	padding: 0;
}

.creation-list-box .creation-icon-item a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-decoration: none;
	color: #373a40;
	gap: .5em;
	font-size: .85em;
}

.creation-list-box .creation-icon-item a .creation-icon {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	background-color: var(--creation-color);
	width: 35px;
	height: 35px;
	border-radius: 50%;
	-webkit-transition: background-color .35s;
	transition: background-color .35s;
}

.creation-list-box .creation-icon-item a:hover .creation-icon {
	background-color: var(--creation-color-hover);
}

.creation-list-box .creation-icon-item a .creation-icon svg {
	width: 24px;
	height: 24px;
}

.creation-list-box .creation-icon-item a p {
	font-size: 12px;
}

.creation-bottom-box {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: rgba(132, 145, 165, 0.05);
	padding: 14px;
}

.creation-bottom-box .creation-bottom-left-box {
	width: 75%;
}

.creation-bottom-box .creation-bottom-left-box h4 {
	font-weight: normal;
	font-size: .9em;
}

.creation-bottom-box .creation-bottom-left-box p {
	margin-top: 6px;
	font-size: .75em;
	color: rgb(145, 150, 161);
}

.creation-bottom-box img {
	width: 20%;
}

#creation-level {
	text-transform: capitalize;
}

.creation-top-box .weixin-login {
	font-size: .85em;
}



/* 左侧推荐圈子美化 */
#secondary-left .b2-widget-recommended-circle .b2-widget-title .widget-title {
	display: flex;
	align-items: center;
}

#secondary-left .b2-widget-recommended-circle .b2-widget-title .widget-title .xf-circle-link {
	font-weight: normal;
	background-color: #ecf2fd;
	color: #3f64f0;
	padding: 3px 5px;
	border-radius: 5px;
	font-size: .7em !important;
	margin-left: .5em;
	font-size: 1em;
}

#secondary-left .b2-widget-recommended-circle .b2-widget-box .recommended-widget ul li {
	margin-top: .9em;
}

#secondary-left .b2-widget-recommended-circle .b2-widget-box .recommended-widget ul li:first-child {
	margin-top: 0;
}

#secondary-left .b2-widget-recommended-circle .b2-widget-box a,
#secondary-left .b2-widget-recommended-circle .b2-widget-box .recommended-widget .widget-mission-footer .widget-mission-footer-item {
	transition: color .25s, background-color .25s;
}

#secondary-left .b2-widget-recommended-circle .b2-widget-box a span {
	font-size: 1em;
}

#secondary-left .b2-widget-recommended-circle .b2-widget-box a:hover {
	color: var(--b2color);
}

#secondary-left .b2-widget-recommended-circle .b2-widget-box .recommended-widget .widget-mission-footer {
	position: relative;
	/*border-top: 1px solid #F5F6F7;*/
	display: flex;
	flex-direction: column;
	gap: .9em;
	padding: 10px 0 5px;
}

#secondary-left .b2-widget-recommended-circle .b2-widget-box .recommended-widget .widget-mission-footer::before {
	content: '';
	width: 78%;
	height: 1px;
	width: 75%;
	background-color: #e6e6e6;
	position: absolute;
	left: 50%;
	top: 0;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

#secondary-left .b2-widget-recommended-circle .b2-widget-box .recommended-widget .widget-mission-footer .widget-mission-footer-item {
	border-top: none;
	display: flex;
	align-items: center;
	padding: 8px;
	margin: 0 10px;
	color: #222;
	font-weight: normal;
}

#secondary-left .b2-widget-recommended-circle .b2-widget-box .recommended-widget .widget-mission-footer .widget-mission-footer-item .widget-mission-footer-item-img {
	width: 32px;
	height: 32px;
	display: block;
	border-radius: 4px;
	overflow: hidden;
}

#secondary-left .b2-widget-recommended-circle .b2-widget-box .recommended-widget .widget-mission-footer .widget-mission-footer-item .widget-mission-footer-item-title {
	padding-left: 10px;
	font-size: 1.2em;
}

#secondary-left .b2-widget-recommended-circle .b2-widget-box .recommended-widget .widget-mission-footer .widget-mission-footer-item:hover {
	background-color: #F5F6F7;
	color: var(--b2color);
}



/** 供求信息 **/
.b2-widget-hot-infomation .b2-widget-infomation li .b2-widget-post-title {
	display: flex;
	flex-direction: column-reverse;
	gap: .55em;
	padding-left: 0;
	border-bottom: 1px solid #e7e7e7;
}

.b2-widget-hot-infomation .b2-widget-infomation li:last-child .b2-widget-post-title {
	border-bottom: none;
}

.b2-widget-hot-infomation .b2-widget-infomation li .b2-widget-post-title .widget-info-type span:last-child {
	display: none;
}

.b2-widget-hot-infomation .b2-widget-infomation li .b2-widget-post-title h2 {
	font-size: 1em;
	transition: color .25s;
}

.b2-widget-hot-infomation .b2-widget-infomation li:hover .b2-widget-post-title h2 {
	text-decoration: none;
	color: var(--b2color);
}

.b2-widget-hot-infomation .b2-widget-infomation li .b2-widget-post-title .widget-info-type .i-type {
	font-size: 10px;
	color: #fff;
	padding: 2.5px 5px;
	border-radius: 1px;
}

.b2-widget-hot-infomation .b2-widget-infomation .b2-widget-post-title .widget-info-type .for {
	background-color: #0052d9;
}

.b2-widget-hot-infomation .b2-widget-infomation .b2-widget-post-title .widget-info-type .get {
	background-color: #0cbf5b;
}

/** 问答 **/
.b2-widget-box .ask-widget-ul li {
	--gap: 5px;
	--wh: 24px;
	background: transparent;
	border-top-style: dashed;
}

.b2-widget-box .ask-widget-ul li .ask-widget-title {
	display: flex;
	align-items: center;
	gap: var(--gap);
}

.b2-widget-box .ask-widget-ul li:hover .ask-widget-title {
	transition: color .25s;
	color: var(--b2color);
}

.b2-widget-box .ask-widget-ul li .ask-widget-title::before {
	display: inline-block;
	content: '';
	background: url('/zdy/img/hot.svg');
	background-repeat: no-repeat;
	background-size: cover;
	width: var(--wh);
	height: var(--wh);
}

.b2-widget-box .ask-widget-ul li .ask-widget-meta {
	margin-left: calc(var(--gap) + var(--wh));
}



/** 社群 **/
.community-box,
.tab-container,
.tab-content {
	width: 100%;
}

.tab-menu-box-big {
    position: relative;
	width: 100%;
}

#left-arrow,
#right-arrow {
    position: absolute;
    top: 50%;
    width: 1em;
    height: 1em;
    color: #fff;
    background-color: rgba(0, 0, 0, .5);
    opacity: .3;
    transform: translateY(-50%);
    border-radius: 50%;
    z-index: 10;
    display: flex;
	align-items: center;
	justify-content: center;
    transition: opacity .3s;
}

#left-arrow {
    left: -0.5em;
}

#right-arrow {
    right: -0.5em;
}

.tab-menu-box-big:hover #left-arrow,
.tab-menu-box-big:hover #right-arrow {
    opacity: 1;
}

.tab-menu-box {
    position: relative;
	width: 100%;
	overflow: scroll;
}

.tab-menu {
	list-style: none;
	padding: 0;
	margin: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	gap: .75em;
	width: 133%;
	background-color: #f4f8ff;
	border-radius: 5px;
	padding: 5px 8px;
	transition: all .35s;
}

.tab-menu .tab-item {
	cursor: pointer;
	border-bottom: none;
	padding: 5px;
	-webkit-transition: all .35s;
	transition: all .35s;
	color: #7c7c80;
	font-size: .9em;
	margin-top: 0;
	border-radius: 5px;
	font-size: 13.5px;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.tab-menu .tab-item.active {
	background-color: #fff;
	color: #3b82f6;
}

.tab-content-box {
	padding: 5px;
	background-color: transparent;
}

.tab-pane {
	display: none;
}

.tab-pane.active {
	display: block;
}

.tab-content-box .tab-pane .tab-content-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 16px 0;
}

.tab-content-item .community-item-left {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: .5em;
}

.tab-content-item .community-item-left .community-item-left-icon {
	width: 36px;
	height: 36px;
}

.tab-content-item .community-item-left .community-item-left-icon img {
	width: 100%;
	height: 100%;
}

.tab-content-item .community-item-join {
	position: relative;
	text-decoration: none;
	border-radius: 2px;
	font-size: .9em;
	font-weight: bold;
	border: 1px solid #3b82f6;
	color: #3b82f6;
	padding: 4px 14px;
	-webkit-transition: all .35s;
	transition: all .35s;
}

.tab-content-item .community-item-join:hover {
	background-color: #3b82f6;
	color: #fff;
}

.tab-content-item .community-item-join .community-item-pic {
	max-width: -webkit-max-content;
	max-width: -moz-max-content;
	max-width: max-content;
	position: absolute;
	left: -105px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 100px;
	height: 100px;
	display: none;
}

.tab-content-item .community-item-join:hover .community-item-pic {
	display: block;
}

.tab-pane {
	display: none;
}

.tab-pane.active {
	display: block;
}



/** 高级会员计划 **/
#creation-box {
	width: 100%;
	/*width: 300px;*/
	color: #373a40;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: 1.25em;
}

.creation-top-box {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: .5em;
}

.creation-top-box span {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.creation-top-box .creation-login-style {
	background-color: #ecf2fd;
	color: #3f64f0;
	padding: 3px 5px;
	border-radius: 5px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: .9em;
	display: block;
	width: 35px;
}

#creation-name {
	max-width: 85px;
	width: auto;
}

.creation-list-box {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	gap: .75em;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
}

.creation-list-box .creation-icon-item {
	list-style: none;
	padding: 0;
}

.creation-list-box .creation-icon-item a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-decoration: none;
	color: #373a40;
	gap: .5em;
	font-size: .85em;
}

.creation-list-box .creation-icon-item a .creation-icon {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	background-color: var(--creation-color);
	width: 35px;
	height: 35px;
	border-radius: 50%;
	-webkit-transition: background-color .35s;
	transition: background-color .35s;
}

.creation-list-box .creation-icon-item a:hover .creation-icon {
	background-color: var(--creation-color-hover);
}

.creation-list-box .creation-icon-item a .creation-icon svg {
	width: 24px;
	height: 24px;
}

.creation-list-box .creation-icon-item a p {
	font-size: 12px;
}

.creation-bottom-box {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: rgba(132, 145, 165, 0.05);
	padding: 14px;
}

.creation-bottom-box .creation-bottom-left-box {
	width: 75%;
}

.creation-bottom-box .creation-bottom-left-box h4 {
	font-weight: normal;
	font-size: .9em;
}

.creation-bottom-box .creation-bottom-left-box p {
	margin-top: 6px;
	font-size: .75em;
	color: rgb(145, 150, 161);
}

.creation-bottom-box img {
	width: 20%;
}

#creation-level {
	text-transform: capitalize;
}

.creation-top-box .weixin-login {
	font-size: .85em;
}

#addArticle {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	padding: .5em 0;
	border: 1px solid rgba(85, 142, 255, .5);
	color: #06f;
	border-radius: 4px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-size: .9em;
	-webkit-transition: all .35s;
	transition: all .35s;
}

#addArticle:hover {
	border: 1px solid transparent;
	background-color: #06f;
	color: #fff;
}



/** 圈子顶部轮播 **/
#circle-top-banner {
	margin-bottom: 8px;
}

#circle-top-banner #po-topic-box {
	overflow: hidden;
}

#circle-top-banner .xf-swiper {
	width: 100%;
	height: 100%;
}

#circle-top-banner .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}

#circle-top-banner .swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#circle-top-banner .xf-swiper {
	margin-left: auto;
	margin-right: auto;
}

#circle-top-banner .swiper-pagination .swiper-pagination-bullet {
	background-color: #fff;
}



/** 版权信息小工具 **/
#right-footer-assist-list {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: .85em;
	padding-bottom: 1em;
	margin-bottom: 1em;
	border-bottom: 1px solid #ebebeb;
}

#right-footer-assist-list .footer-assist-item {
	margin: 0;
	padding: 0;
}

#right-footer-assist-list .footer-assist-item .assists-title {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: .35em;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: .35em;
}

.footer-assist-item .assists-title svg {
	fill: #666;
	width: 1.1em;
}

.footer-assist-item .assists-title {
	font-weight: normal;
	font-size: .9em;
	color: rgb(55, 58, 64);
}

.footer-assist-item .assists-content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: .35em;
}

.footer-assist-item .assists-content a {
	font-size: .95em;
	text-decoration: none;
	color: #999;
	-webkit-transition: color .35s;
	transition: color .35s;
}

.footer-assist-item .assists-content a:hover {
	color: #3b82f6;
}

#circle-right-footer-box {
	font-size: .75em;
	color: #999;
	-webkit-transition: color .35s;
	transition: color .35s;
}

#circle-right-footer-box a {
	line-height: 2;
}

#circle-right-footer-box a:hover {
	color: #3b82f6;
}

#right-footer-assist-list {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: .85em;
	padding-bottom: 1em;
	margin-bottom: 1em;
	border-bottom: 1px solid #ebebeb;
}

#right-footer-assist-list .footer-assist-item {
	margin: 0;
	padding: 0;
}

#right-footer-assist-list .footer-assist-item .assists-title {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: .35em;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: .35em;
}

.footer-assist-item .assists-title svg {
	fill: #666;
	width: 1.1em;
}

.footer-assist-item .assists-title {
	font-weight: normal;
	font-size: .9em;
	color: rgb(55, 58, 64);
}

.footer-assist-item .assists-content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: .35em;
}

.footer-assist-item .assists-content a {
	font-size: .95em;
	text-decoration: none;
	color: #999;
	-webkit-transition: color .35s;
	transition: color .35s;
}

.footer-assist-item .assists-content a:hover {
	color: #3b82f6;
}



/** 公共样式 **/
*::-webkit-scrollbar {
	display: none;
}

* {
	scrollbar-width: none;
}

* {
	-ms-overflow-style: none;
}

.comment-widget-nav span {
	background-color: #f7f9fa;
	border-radius: 50%;
}

.comment-widget-nav span i {
	font-size: 25px;
	color: var(--b2color);
}

.comment-widget-nav .locked i {
	color: #bcbcbc;
}

.b2-widget-ask .widget-title {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: .5em;
}

.b2-widget-ask .widget-title .ask_title_wan_span {
	color: #ff881f;
	font-size: .75em;
}

#block-5,
#block-6,
#creation-level,
#creation-name {
    display: none !important;
}

.tab-content-item .community-item-left .community-item-left-icon img {
    width: 80%;
    height: 80%;
}

#b2-widget-html-12 {
    margin-left: 10px;
}

.widget-area.widget-area-left {
    padding-right: 12px !important;
}

.circle-archive .widget-area {
    margin-left: 12px;
}
